Intranet - New - Bug #6126

About > Click vacancy remove arrow from back button
03/16/2023 07:29 PM - Shubham J

Status: Closed Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Nilansh chaudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303161931-8s7s6.png

History

#1 - 03/16/2023 07:36 PM - Nilansh chaudhary

- Status changed from New to Resolved

#2 - 03/21/2023 08:57 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202303161931-8s7s6.png 67.7 KB 03/16/2023 Shubham J

04/16/2025

1/1



http://www.tcpdf.org

